<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<p:separator />
		<div class="row box-mb">
			<div class="col-sm-12">
				<label class="control-label"><b><ui:insert name="seccion_datos_registro_titulo">DATOS DE REGISTRO</ui:insert></b></label>
			</div>
		</div>
		<div class="row box-mb">
			<p:fieldset>
				<fieldset>
					<p:panel id="DatosRegistro" style=" width: 100%; border: 0px solid #EDEDED;">
						<div class="row box-mb">
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_tipo_usuario">Tipo de Usuario</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_concepto">Concepto</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_vigencia">Vigencia</ui:insert>
							</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_vigencia_inicio">Inicio</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_vigencia_fin">Fin</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_costo">Costo</ui:insert>
							</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_moneda">Moneda</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_recibo_pago">Recibo Pago</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_datos_registro_fecha_pago">Fecha Pago</ui:insert>
							</div>
						</div>
					</p:panel>
				</fieldset>
			</p:fieldset>
		</div>
	</ui:composition>
</body>
</html>